prompter_ag2020 0.0.1

Dart native
Flutter Android iOS

library to create CLI wizards

README #

This is an example of a Project to create a library.

Structure #

  • pupspec.yml: special file for configuration
  • example folder: contains some example to use this library correctly
  • Learn Markdown

How do I get set up? #

  • Summary of set up
  • Configuration
  • Dependencies
  • Database configuration
  • How to run tests
  • Deployment instructions

Contribution guidelines #

  • Writing tests
  • Code review
  • Other guidelines

Who do I talk to? #

  • Repo owner or admin
  • Other community or team contact
0
likes
70
pub points
17%
popularity

library to create CLI wizards

Documentation

API reference

Uploader

andrea.genovesi@gmail.com

License

MIT (LICENSE)

More

Packages that depend on prompter_ag2020